Bug 588034

Summary: tortoisehg-1.0.2 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: tortoisehgAssignee: Mads Kiilerich <mads>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: rawhideCC: mads
Target Milestone: ---Keywords: FutureFeature
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: tortoisehg-1.0.3-1.fc11 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-06-02 17:58:28 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2010-05-02 10:18:18 UTC
Latest upstream release: 1.0.2
Current version in Fedora Rawhide: 1.0.1
URL: http://bitbucket.org/tortoisehg/targz/downloads/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Fedora Update System 2010-05-16 21:24:15 UTC
tortoisehg-1.0.3-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/tortoisehg-1.0.3-1.fc13

Comment 2 Fedora Update System 2010-05-16 21:25:41 UTC
tortoisehg-1.0.3-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/tortoisehg-1.0.3-1.fc12

Comment 3 Fedora Update System 2010-05-16 21:26:16 UTC
tortoisehg-1.0.3-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/tortoisehg-1.0.3-1.fc11

Comment 4 Fedora Update System 2010-05-17 18:50:27 UTC
tortoisehg-1.0.3-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update tortoisehg'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/tortoisehg-1.0.3-1.fc11

Comment 5 Fedora Update System 2010-05-17 19:03:54 UTC
tortoisehg-1.0.3-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update tortoisehg'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/tortoisehg-1.0.3-1.fc13

Comment 6 Fedora Update System 2010-05-17 19:05:03 UTC
tortoisehg-1.0.3-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update tortoisehg'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/tortoisehg-1.0.3-1.fc12

Comment 7 Fedora Update System 2010-06-02 17:58:14 UTC
tortoisehg-1.0.3-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2010-06-02 17:58:48 UTC
tortoisehg-1.0.3-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2010-06-02 18:00:34 UTC
tortoisehg-1.0.3-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.